Produkte

Lösungen

Schulungen

Services und Support

Partner

Unternehmen

{{search ? 'Schließen':'Suchen'}}

Abrufen von CA Brightside Community Edition

Befehlszeilenschnittstelle (CLI) für Ihren Mainframe

Mit CA Brightside können Sie:

  • Datenmengen herunterladen und hochladen
  • Code an/von CA Endevor® SCM übertragen
  • Builds starten
  • Anwendungen bereitstellen
  • Jobs senden
  • TSO- und Konsolenbefehle ausführen
  • Testumgebungen wie IBM® CICS® provisionieren
  • SQL-Abfragen auf IBM® Db2® ausführen

Sie können CA Brightside mit Script-Sprachen wie Shell oder Python sowie mit Entwicklungstools wie Gradle oder Jenkins verwenden, um Aufgaben zu automatisieren und CI/CD-Pipelines zu erstellen.

CA Brightside ist flexibel erweiterbar und umfasst zurzeit Plugins für CA Endevor® SCM, CA FileMaster™ Plus und IBM® Db2®.

CA Brightside Community Edition wird von CA Technologies kostenfrei, ohne Mängelgewähr, ohne jegliche Gewährleistung und ohne Support bereitgestellt. CA Technologies übernimmt keine Garantien hinsichtlich der Performance, Qualität oder Maintenance von CA Brightside Community Edition.

Bei CA nehmen wir Ihre Zeit und Ihren Datenschutz genauso ernst wie Sie. Wir nutzen Ihre Informationen, die Sie uns zur Verfügung stellen, um sicherzustellen, dass Sie nur über Themen, die für Sie von Interesse sind, informiert werden. Wenn wir es falsch verstanden haben, können Sie Ihre Einstellungen aktualisieren, indem Sie hier klicken. Wenn Sie mehr darüber erfahren möchten, wie wir Ihre persönlichen Daten verwenden, können Sie unsere Datenschutzerklärung hier lesen.

By clicking submit, you acknowledge that you have read and agree to the terms and conditions for trying this CA product.

Voraussetzungen

CA Brightside verwendet IBM® z/OS® Management Facility (z/OSMF) für den API-Zugang zum Mainframe. Wenden Sie sich an Ihre IT-Abteilung, um sicherzustellen, dass z/OSMF ordnungsgemäß eingerichtet ist, bevor Sie CA Brightside verwenden. Sie können CA Brightside mit Plugins erweitern; diese können den Zugang zu anderen APIs erfordern.

Allgemeine Voraussetzungen: node.JS®, Python v2.7, C++-Compiler (GCC), Libsecret

Spezifische Anleitungen für einzelne Plattformen finden Sie hier.